/* SECTION-1 */

#section_1 .content {
  display: flex;
  justify-content: space-between;
  padding: 50px 0;
}
/* RIGHT */
#section_1 .right {
  width: 45%;
  padding-top: 60px;
}

#section_1 .right input:focus {
  outline: none;
}

#section_1 .right textarea:focus {
  outline: none;
}

#section_1 .right button i {
  padding-left: 10px;
}
#section_1 .content .right input:nth-child(1) {
  width: 100%;
  height: 50px;
  border-radius: 20px;
  padding-left: 10px;
  border: 1px solid #e4dddd;
}
#section_1 .content .right .send {
  border: none;
  width: 100%;
  text-align: center;
  border-radius: 30px;
  padding: 10px 0;
  margin-bottom: 40px;
  font-weight: bold;
  cursor: pointer;
  background-color: #fae7af;
}
#section_1 .content .right .email {
  margin-right: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}
#section_1 .content .right .email,
#section_1 .content .right .phone {
  width: 48%;
  height: 50px;
  border-radius: 20px;
  padding-left: 10px;
  border: 1px solid #e4dddd;
}
#section_1 .content .right .textarea {
  width: 100%;
  margin-bottom: 20px;
  border-radius: 20px;
  padding-left: 10px;
  padding-top: 10px;
  border: 1px solid #e4dddd;
}

/* LEFT */
#section_1 .left {
  width: 45%;
  margin-right: 50px;
}
.left p {
  padding-bottom: 10px;
}

.left h1 {
  padding: 40px 0;
}

.left ul li i {
  color: #581008;
  padding-right: 20px;
  font-size: 1.5rem;
}
.left ul li {
  line-height: 50px;
  padding-top: 3px;
  display: flex;
  align-items: center;
}

#section_1 .content p:nth-child(2) {
  line-height: 30px;
}
